/* Core stylesheets */
@import url("grid.css"); /* Core grid */
@import url("layout.css"); /* Site layout */
@import url("typography.css"); /* Site type */
@import url("navigation.css"); /* Site navigation */


/* Page/section-specific stylesheets */



/* Neutralize styling:
   Remove padding and margin on some elements: */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

/* Neutralize styling:
   Linked image should not have borders */
a img {
	border: none;
}

/* Neutralize styling:
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}

/* Apply left margin:
   Only to the few elements that need it: */
dd, blockquote {
	margin-left: 1em;
}

/* Miscellaneous conveniences: */
label {
	cursor: pointer;
}
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

/* Form field text-scaling */
input, select, textarea {
	font-size: 12px;
	padding: 0 5px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

/* Redefine standard XHTML elements
----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	min-width: 980px;
  font-family: "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 62.5%;
  line-height: 1.4;
  color: #333;
  background-color: #295075;
}

* body.small {
  min-width: 0;
}

body.small div#small-content{
  background-color: #fff;
  margin: 10px;
  padding: 10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #295075;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: normal;
	line-height: 1.1;
	margin: .8em 0;
	clear: left;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
    float: right;
    font-size: .75em;
    color: #666;
}

h1 a:link,
h1 a:visited,
h1 a:active,
h2 a:link,
h2 a:visited,
h2 a:active,
h3 a:link,
h3 a:visited,
h3 a:active,
h4 a:link,
h4 a:visited,
h4 a:active,
h5 a:link,
h5 a:visited,
h5 a:active,
h6 a:link,
h6 a:visited,
h6 a:active { 

	}

h1 {

}

h2 {
	font-size: 2.4em;
	font-weight: normal;
	color: #333;
	border-bottom: 1px solid #ccc;
	margin-top: 12px;
}

#homepage h2, #right-rail h2, #left-rail h2 {
  font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: .05em;
	color: #333;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
}

#homepage h3 {
	font-size: 2.4em;
	margin: 0;
}

h3 {
  font-size: 1.6em;
  margin: 1em 0 .5em 0;
  color: #cc0000;
}

h4 {
	font-size: 1.3em;
	padding-bottom: .5em;
	margin: 0 0 .5em 0;
	border-bottom: 1px solid #efefef;
	line-height: 1.4em;
}

  h4 span {
  	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
  	color: #666;
  	font-size: 11px;
  	float: right;
  	display: block;
  	background-color: #efefef;
  	padding: 0px;
  	margin-top: -2px;
  	height: 16px;
  	width: 45px;
  	border: 1px solid #dfdfdf;
  }

  h4 span a:link,
  h4 span a:visited,
  h4 span a:active {
    text-align: right;
    display: block;
    width: 20px;
    padding-right: 20px;
    padding-left: 5px;
    background-image: url('/img/core/comment.png');
    background-repeat: no-repeat;
    background-position: right center;
    color: #666;
  	font-size: 11px;
  	line-height: 16px;
  }

  h4.tease {
      border-bottom: none;
      margin-bottom: 0;
  }

h5 {
  font-size: 1.4em;
}

h6 {
  font-size: 1.4em;
}

a, 
a:link, 
a:active, 
a:visited {
	color: #295075;
	border-bottom: none;
	text-decoration: none;
}

a:hover {
	color: #cc0000;
}

ul, ol, dl {
    font-size: 1.1em;
}

ul, ol {
  list-style-position: outside;
}

/* 
ul {
  margin: 1em 0;
  padding: 0;
  list-style-type: none;
}

ul li, ol li {
    line-height: 1em;
    margin-bottom: .5em;
    font-size: 1em;
}

ul li a {
    display: block;
	_display: inline;
	padding-left: 12px;
	background-image: url('/img/core/bullet.gif');
	background-repeat: no-repeat;
}

ul.no-icons li a {
  background-image: none;
  padding: 0;
  display: inline;
}
*/

ul {
  margin: 1em 0;
  padding: 0;
  list-style-type: none;
}

ul li, ol li {
    line-height: 1em;
    margin-bottom: .5em;
    font-size: 1em;
}

ul li {
  padding-left: 12px;
	background-image: url('/img/core/bullet.gif');
	background-position: 0 2px;
	background-repeat: no-repeat;
	font-size: 1em;
  line-height: 1.4;
  margin-bottom: 0;
}

ol li { background-image: none !important; padding-left: 0; list-style-position: inside; }

ul li p {
  font-size: 1em;
  line-height: 1.4;
}

ul.no-icons li {
  background-image: none;
  padding: 0;
  display: inline;
}

ul li a:hover {
	color: #cc0000 !important;
}

dl {
	margin: 0;
	padding: 0;
}

dt {
	margin: 2em 0 .5em 0;
	font-weight: bold;
}

dd {
	margin: 0;
}

p {
	margin: 1em 0;
	font-size: 1.1em;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

label {
	display: block;
	font-weight: bold;
}

label.inline {
  display: inline;
}

blockquote {
	display: block;
	color: #333;
	margin: 1em 0;
	padding: 0 1em;
  border-top: 1px solid #F2E6CE;
  border-bottom: 1px solid #F2E6CE;
  background-color: #FFF8EB;
	font-size: 1.2em;
} 

blockquote cite {
  text-align: right;
  display: block;
  font-size: .9em;
  margin: 1em 0;
}

blockquote a:link,
blockquote a:visited,
blockquote a:active {
	color: #ff8800;
}

blockquote a:hover {
	color: #99cc00;
}

blockquote p {
	padding: 0;
	margin: 0 0 2em 0;
	font-size: .9em;
}

pre {
	margin: 0px;
	padding: 1em;
	background-color: #5d5d5d;
	border: 1px solid #F2E6CE;
  background-color: #FFF8EB;
	color: #333 !important;
	overflow: auto;
	border-left: 5px solid #F2E6CE;
} 

code {
	font-family: "Courier New", Courier, mono;
	overflow: auto;
	font-size: 1.3em;
	line-height: 1em;
	color: #333 !important;
}

pre code {
	color: #333 !important;
	background-color: transparent;
}

	
code strong {
	font-weight: bold;
}

del {
	text-decoration: line-through;
	color: #999;
}

.thumb { float: left; margin-right: 16px;}

/* A few core classes I always use */
.hide { display: none; }
.clear { clear: both; }
.link-list { list-style-type: none; }